
Infrastructure - Task #4048

Story # 4047 (Closed): Metacat 2.2.x support

Update cn-buildout to handle "metacat" context

2013-10-04 19:27 - Ben Leinfelder

Status: Closed Start date: 2013-10-04

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

dataone-cn-metacat postinst will to be extensively edited.

the knb.war will need to be changed to metacat.war

it may be better to search/replace knb with metacat since the literal string 'knb' is used extensively throughout the script.

History

#1 - 2013-10-04 19:33 - Robert Waltz

- Description updated

#2 - 2013-10-04 19:37 - Robert Waltz

- Description updated

#3 - 2013-10-04 19:39 - Ben Leinfelder

- Status changed from New to In Progress

- % Done changed from 0 to 90

#4 - 2013-10-28 19:38 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
